function [ypred,ydist] = algoMax(Xtrain, ytrain, Xtest, C, B)

if(~exist('C','var'))
    C = 0.0425;
end

if(~exist('B','var'))
    B = 0.44;
end

Ztrain = bsxfun(@rdivide,Xtrain,max(Xtrain,[],2));
Ztest = bsxfun(@rdivide,Xtest,max(Xtest,[],2));

[ypred,ydist] = predictSVM(Ztrain,ytrain,Ztest,3,C,B);

%fprintf('%.4f %.4f ',C,B);

end

